[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBRadioGroup.Columns

Number of columns displayed for the radio buttons on the control.

## Declaration

Source position: dbctrls.pp line 611

`published property TDBRadioGroup.Columns : Integer;`

## Description

Don't confuse this with the Columns entity in a DBGrid, nor with the COLUMNS entity in a SQL database - it simply refers to the number of columns of radio buttons to be displayed.

## See also

TCustomRadioGroup.Columns |  | Number of columns used to display radio buttons in the control.